{
  "_innerHTML": "<svg fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-user\"><path d=\"M7 37c0-4.97 4.03-8 9-8h16c4.97 0 9 3.03 9 8v3a1 1 0 0 1-1 1H8a1 1 0 0 1-1-1v-3Z\"></path><circle cx=\"24\" cy=\"15\" r=\"8\"></circle></svg> 个人中心",
  "bbox": {
    "height": 24,
    "left": 342,
    "top": 16,
    "width": 14
  },
  "children": [
    "n123"
  ],
  "nodeId": "n124",
  "selector": "div.arco-breadcrumb > span.arco-breadcrumb-item-separator:nth-of-type(2)",
  "styleId": "style_3",
  "tag": "span",
  "text": "个人中心"
}